# isalphanum

check that characters of a string are alphanumerics

## Calling Sequence

    res = isalphanum(str)

## Arguments

str

  a character string.

res

  a boolean matrix.

## Description

`res = isalphanum(str)` returns an array the same size as `str` containing logical `%t` (true) where the elements of `str` are alphanumerics and logical `%f` (false) where they are not.

## Examples

    s = 'A1,B2,C3';
    isalphanum(s)

## See Also

- isletter
- isdigit